package com.ruoyi.demo.service;


import com.ruoyi.demo.entity.bo.AttentionPoolStatisticsBo;
import com.ruoyi.demo.entity.bo.WorkTableBo;

import java.util.List;

public interface DatabackService {
    AttentionPoolStatisticsBo searchAbout(String userId, WorkTableBo vo);
    List<AttentionPoolStatisticsBo> searchTrand(String userId,String condition);
}
